<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
    <link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

   <header>
        <a class="langue" href="contact.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carteen.html">The map</a>

                <a href="galerieen.html">Gallery</a>

                <a href="presseen.html">Golden Book</a>

                <a class="actif" href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section>

        <a href="https://www.facebook.com/Le-Gastronaute-145484466244724/" target="blank"><img class="facebook" src="img/facebook.png"></a>

        <p class="facebook">Follow us on Facebook</p>

        <a href="mailto:legastronaute@gmail.com"><img class="mail" src="img/mail.png"></a>

        <p class="mail">legastronaute@gmail.com</p>

        <img class="telephone" src="img/telephone.jpg">

        <p class="telephone">01 49 76 60 00</p>

		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2626.9110467834867!2d2.469861055110202!3d48.82175864669573!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e60d249a1f669d%3A0xf66c7ed4b7366898!2s14+Quai+de+Polangis%2C+94340+Joinville-le-Pont!5e0!3m2!1sfr!2sfr!4v1516026952214" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
		
	</section>

	<footer class="reserver">
			2018 - Le Gastronaute - ©
	</footer>

</body>
</html>